RPM

Randy McMurchy randy at linuxfromscratch.org
Mon Apr 21 21:09:39 PDT 2008


Bruce Dubbs wrote these words on 04/21/08 22:56 CST:
> I would like to add RPM to BLFS because it is required for a system to be 
> compliant with the Linux Standards Base.

Cool. You're thinking it would be just another package like all the
others?

What I mean is; that we won't be recommending folks install it or
BLFS itself won't move to be RPM-compliant or anything like that,
right?

-- 
Randy

rmlscsi: [bogomips 1003.22] [GNU ld version 2.16.1] [gcc (GCC) 4.0.3]
[GNU C Library stable release version 2.3.6] [Linux 2.6.14.3 i686]
23:05:00 up 64 days, 13:53, 1 user, load average: 0.16, 0.06, 0.06



More information about the blfs-dev mailing list